Bug 1419307 - abrt couldn't catch page allocation stalls problems
Summary: abrt couldn't catch page allocation stalls problems
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: abrt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-05 07:54 UTC by Mikhail
Modified: 2017-12-12 10:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:29:36 UTC
Type: Bug


Attachments (Terms of Use)
dmesg (143.90 KB, text/plain)
2017-02-05 07:54 UTC, Mikhail
no flags Details

Description Mikhail 2017-02-05 07:54:39 UTC
Created attachment 1247785 [details]
dmesg

Description of problem:

[57830.283090] ScriptStreamerT: page allocation stalls for 12745ms, order:0, mode:0x24280ca(GFP_HIGHUSER_MOVABLE|__GFP_ZERO)
[57830.283097] CPU: 7 PID: 18345 Comm: ScriptStreamerT Not tainted 4.9.7-201.fc25.x86_64+debug #1
[57830.283099] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[57830.283100]  ffffaf3f23e27b48 ffffffff84476a53 ffffffff84c6fa78 0000000000000001
[57830.283103]  ffffaf3f23e27bd0 ffffffff8420dcfa 024280ca00000000 ffffffff84c6fa78
[57830.283106]  ffffaf3f23e27b70 ffff969800000010 ffffaf3f23e27be0 ffffaf3f23e27b90
[57830.283109] Call Trace:
[57830.283113]  [<ffffffff84476a53>] dump_stack+0x86/0xc3
[57830.283116]  [<ffffffff8420dcfa>] warn_alloc+0x13a/0x170
[57830.283118]  [<ffffffff8420e81b>] __alloc_pages_slowpath+0xa7b/0xd40
[57830.283120]  [<ffffffff8420ed9f>] ? __alloc_pages_nodemask+0x2bf/0x3c0
[57830.283122]  [<ffffffff8420ed9f>] __alloc_pages_nodemask+0x2bf/0x3c0
[57830.283125]  [<ffffffff8426f28f>] alloc_pages_vma+0xaf/0x320
[57830.283128]  [<ffffffff84245d8f>] ? handle_mm_fault+0x153f/0x17a0
[57830.283129]  [<ffffffff84245d8f>] handle_mm_fault+0x153f/0x17a0
[57830.283131]  [<ffffffff842448aa>] ? handle_mm_fault+0x5a/0x17a0
[57830.283134]  [<ffffffff8406de16>] __do_page_fault+0x266/0x520
[57830.283136]  [<ffffffff8406e100>] do_page_fault+0x30/0x80
[57830.283139]  [<ffffffff84919ff8>] page_fault+0x28/0x30
[57830.283140] Mem-Info:
[57830.283145] active_anon:6870806 inactive_anon:570335 isolated_anon:0
                active_file:59398 inactive_file:47736 isolated_file:0
                unevictable:1100 dirty:0 writeback:695 unstable:0
                slab_reclaimable:68512 slab_unreclaimable:85921
                mapped:591002 shmem:652970 pagetables:91845 bounce:0
                free:49273 free_pcp:87 free_cma:0
[57830.283149] Node 0 active_anon:27483224kB inactive_anon:2281340kB active_file:237592kB inactive_file:190944kB unevictable:4400kB isolated(anon):0kB isolated(file):0kB mapped:2364008kB dirty:0kB writeback:2780kB shmem:0kB shmem_thp: 0kB shmem_pmdmapped: 3201024kB anon_thp: 2611880kB writeback_tmp:0kB unstable:0kB pages_scanned:0 all_unreclaimable? no
[57830.283150] Node 0 DMA free:15048kB min:32kB low:44kB high:56kB active_anon:0kB inactive_anon:0kB active_file:0kB inactive_file:0kB unevictable:0kB writepending:0kB present:15988kB managed:15896kB mlocked:0kB slab_reclaimable:0kB slab_unreclaimable:848kB kernel_stack:0kB pagetables:0kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[57830.283153] lowmem_reserve[]: 0 2415 31042 31042 31042
[57830.283157] Node 0 DMA32 free:119700kB min:5252kB low:7724kB high:10196kB active_anon:2120160kB inactive_anon:102456kB active_file:30016kB inactive_file:37776kB unevictable:880kB writepending:104kB present:2556492kB managed:2490504kB mlocked:880kB slab_reclaimable:4064kB slab_unreclaimable:12176kB kernel_stack:3344kB pagetables:22436kB bounce:0kB free_pcp:56kB local_pcp:0kB free_cma:0kB
[57830.283161] lowmem_reserve[]: 0 0 28626 28626 28626
[57830.283165] Node 0 Normal free:62344kB min:62292kB low:91604kB high:120916kB active_anon:25363064kB inactive_anon:2178884kB active_file:207576kB inactive_file:153460kB unevictable:3520kB writepending:2676kB present:29874176kB managed:29319088kB mlocked:3520kB slab_reclaimable:269984kB slab_unreclaimable:330660kB kernel_stack:54048kB pagetables:344944kB bounce:0kB free_pcp:336kB local_pcp:0kB free_cma:0kB
[57830.283168] lowmem_reserve[]: 0 0 0 0 0
[57830.283172] Node 0 DMA: 0*4kB 1*8kB (U) 0*16kB 0*32kB 1*64kB (U) 1*128kB (U) 0*256kB 1*512kB (U) 0*1024kB 1*2048kB (M) 3*4096kB (M) = 15048kB
[57830.283185] Node 0 DMA32: 242*4kB (UMEH) 142*8kB (UEH) 730*16kB (UMEH) 503*32kB (UMEH) 568*64kB (UMEH) 226*128kB (MEH) 72*256kB (UMEH) 12*512kB (E) 0*1024kB 0*2048kB 0*4096kB = 119736kB
[57830.283198] Node 0 Normal: 15370*4kB (UME) 23*8kB (MH) 0*16kB 4*32kB (H) 5*64kB (H) 3*128kB (H) 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 62496kB
[57830.283210] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=1048576kB
[57830.283211] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=2048kB
[57830.283212] 891600 total pagecache pages
[57830.283213] 131456 pages in swap cache
[57830.283214] Swap cache stats: add 3203083, delete 3071627, find 403838/673387
[57830.283215] Free swap  = 53087420kB
[57830.283215] Total swap = 62494716kB
[57830.283346] 8111664 pages RAM
[57830.283347] 0 pages HighMem/MovableOnly
[57830.283347] 155292 pages reserved
[57830.283348] 0 pages cma reserved
[57830.283348] 0 pages hwpoisoned
[57830.284217] chrome: page allocation stalls for 12746ms, order:0, mode:0x24280ca(GFP_HIGHUSER_MOVABLE|__GFP_ZERO)
[57830.284221] CPU: 1 PID: 20591 Comm: chrome Not tainted 4.9.7-201.fc25.x86_64+debug #1
[57830.284222] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[57830.284222]  ffffaf3f24307b48 ffffffff84476a53 ffffffff84c6fa78 0000000000000001
[57830.284224]  ffffaf3f24307bd0 ffffffff8420dcfa 024280ca00000000 ffffffff84c6fa78
[57830.284226]  ffffaf3f24307b70 ffff969800000010 ffffaf3f24307be0 ffffaf3f24307b90
[57830.284228] Call Trace:
[57830.284231]  [<ffffffff84476a53>] dump_stack+0x86/0xc3
[57830.284233]  [<ffffffff8420dcfa>] warn_alloc+0x13a/0x170
[57830.284234]  [<ffffffff8420e81b>] __alloc_pages_slowpath+0xa7b/0xd40
[57830.284236]  [<ffffffff8420ed9f>] ? __alloc_pages_nodemask+0x2bf/0x3c0
[57830.284237]  [<ffffffff8420ed9f>] __alloc_pages_nodemask+0x2bf/0x3c0
[57830.284239]  [<ffffffff8426f28f>] alloc_pages_vma+0xaf/0x320
[57830.284241]  [<ffffffff84245d8f>] ? handle_mm_fault+0x153f/0x17a0
[57830.284242]  [<ffffffff84245d8f>] handle_mm_fault+0x153f/0x17a0
[57830.284243]  [<ffffffff842448aa>] ? handle_mm_fault+0x5a/0x17a0
[57830.284245]  [<ffffffff8406de16>] __do_page_fault+0x266/0x520
[57830.284246]  [<ffffffff8406e100>] do_page_fault+0x30/0x80
[57830.284249]  [<ffffffff84919ff8>] page_fault+0x28/0x30
[57830.284250] Mem-Info:
[57830.284252] active_anon:6870806 inactive_anon:570239 isolated_anon:0
                active_file:59405 inactive_file:47693 isolated_file:0
                unevictable:1100 dirty:0 writeback:685 unstable:0
                slab_reclaimable:68512 slab_unreclaimable:85921
                mapped:591002 shmem:652970 pagetables:91845 bounce:0
                free:49253 free_pcp:5 free_cma:0
[57830.284255] Node 0 active_anon:27483224kB inactive_anon:2280956kB active_file:237620kB inactive_file:190772kB unevictable:4400kB isolated(anon):0kB isolated(file):0kB mapped:2364008kB dirty:0kB writeback:2740kB shmem:0kB shmem_thp: 0kB shmem_pmdmapped: 3201024kB anon_thp: 2611880kB writeback_tmp:0kB unstable:0kB pages_scanned:0 all_unreclaimable? no
[57830.284255] Node 0 DMA free:15048kB min:32kB low:44kB high:56kB active_anon:0kB inactive_anon:0kB active_file:0kB inactive_file:0kB unevictable:0kB writepending:0kB present:15988kB managed:15896kB mlocked:0kB slab_reclaimable:0kB slab_unreclaimable:848kB kernel_stack:0kB pagetables:0kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[57830.284257] lowmem_reserve[]: 0 2415 31042 31042 31042
[57830.284260] Node 0 DMA32 free:119700kB min:5252kB low:7724kB high:10196kB active_anon:2120160kB inactive_anon:102456kB active_file:30044kB inactive_file:37372kB unevictable:880kB writepending:104kB present:2556492kB managed:2490504kB mlocked:880kB slab_reclaimable:4064kB slab_unreclaimable:12176kB kernel_stack:3344kB pagetables:22436kB bounce:0kB free_pcp:20kB local_pcp:0kB free_cma:0kB
[57830.284262] lowmem_reserve[]: 0 0 28626 28626 28626
[57830.284264] Node 0 Normal free:62264kB min:62292kB low:91604kB high:120916kB active_anon:25363064kB inactive_anon:2178500kB active_file:207576kB inactive_file:153460kB unevictable:3520kB writepending:2636kB present:29874176kB managed:29319088kB mlocked:3520kB slab_reclaimable:269984kB slab_unreclaimable:330660kB kernel_stack:54048kB pagetables:344944kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[57830.284266] lowmem_reserve[]: 0 0 0 0 0
[57830.284268] Node 0 DMA: 0*4kB 1*8kB (U) 0*16kB 0*32kB 1*64kB (U) 1*128kB (U) 0*256kB 1*512kB (U) 0*1024kB 1*2048kB (M) 3*4096kB (M) = 15048kB
[57830.284276] Node 0 DMA32: 334*4kB (UMEH) 144*8kB (UMEH) 731*16kB (UMEH) 503*32kB (UMEH) 568*64kB (UMEH) 226*128kB (MEH) 72*256kB (UMEH) 12*512kB (E) 0*1024kB 0*2048kB 0*4096kB = 120136kB
[57830.284283] Node 0 Normal: 15606*4kB (UME) 39*8kB (UMH) 0*16kB 4*32kB (H) 5*64kB (H) 3*128kB (H) 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 63568kB
[57830.284290] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=1048576kB
[57830.284291] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=2048kB
[57830.284292] 891388 total pagecache pages
[57830.284292] 131305 pages in swap cache
[57830.284293] Swap cache stats: add 3203083, delete 3071778, find 403838/673388
[57830.284293] Free swap  = 53087420kB
[57830.284294] Total swap = 62494716kB
[57830.284295] 8111664 pages RAM
[57830.284295] 0 pages HighMem/MovableOnly
[57830.284295] 155292 pages reserved
[57830.284296] 0 pages cma reserved
[57830.284296] 0 pages hwpoisoned
[61190.370036] kworker/dying (30355) used greatest stack depth: 8480 bytes left
[61813.975564] kworker/dying (24486) used greatest stack depth: 8464 bytes left
[61928.775869] chrome: page allocation stalls for 11526ms, order:0, mode:0x24280ca(GFP_HIGHUSER_MOVABLE|__GFP_ZERO)
[61928.775875] CPU: 2 PID: 20677 Comm: chrome Not tainted 4.9.7-201.fc25.x86_64+debug #1
[61928.775875] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[61928.775876]  ffffaf3f23843b48 ffffffff84476a53 ffffffff84c6fa78 0000000000000001
[61928.775878]  ffffaf3f23843bd0 ffffffff8420dcfa 024280ca00000000 ffffffff84c6fa78
[61928.775880]  ffffaf3f23843b70 ffff969800000010 ffffaf3f23843be0 ffffaf3f23843b90
[61928.775881] Call Trace:
[61928.775884]  [<ffffffff84476a53>] dump_stack+0x86/0xc3
[61928.775887]  [<ffffffff8420dcfa>] warn_alloc+0x13a/0x170
[61928.775888]  [<ffffffff8420e81b>] __alloc_pages_slowpath+0xa7b/0xd40
[61928.775889]  [<ffffffff8420ed9f>] ? __alloc_pages_nodemask+0x2bf/0x3c0
[61928.775891]  [<ffffffff8420ed9f>] __alloc_pages_nodemask+0x2bf/0x3c0
[61928.775892]  [<ffffffff8426f28f>] alloc_pages_vma+0xaf/0x320
[61928.775894]  [<ffffffff84245d8f>] ? handle_mm_fault+0x153f/0x17a0
[61928.775895]  [<ffffffff84245d8f>] handle_mm_fault+0x153f/0x17a0
[61928.775896]  [<ffffffff842448aa>] ? handle_mm_fault+0x5a/0x17a0
[61928.775897]  [<ffffffff84037de9>] ? sched_clock+0x9/0x10
[61928.775899]  [<ffffffff841311cd>] ? debug_lockdep_rcu_enabled+0x1d/0x20
[61928.775901]  [<ffffffff8406de16>] __do_page_fault+0x266/0x520
[61928.775903]  [<ffffffff8406e100>] do_page_fault+0x30/0x80
[61928.775905]  [<ffffffff84919ff8>] page_fault+0x28/0x30
[61928.775906] Mem-Info:
[61928.775909] active_anon:6886578 inactive_anon:555117 isolated_anon:0
                active_file:32216 inactive_file:20860 isolated_file:0
                unevictable:1100 dirty:172 writeback:0 unstable:0
                slab_reclaimable:71928 slab_unreclaimable:92529
                mapped:181351 shmem:188392 pagetables:115205 bounce:0
                free:49234 free_pcp:0 free_cma:0
[61928.775911] Node 0 active_anon:27546312kB inactive_anon:2220468kB active_file:128864kB inactive_file:83440kB unevictable:4400kB isolated(anon):0kB isolated(file):0kB mapped:725404kB dirty:688kB writeback:0kB shmem:0kB shmem_thp: 0kB shmem_pmdmapped: 3139584kB anon_thp: 753568kB writeback_tmp:0kB unstable:0kB pages_scanned:39 all_unreclaimable? no
[61928.775912] Node 0 DMA free:15048kB min:32kB low:44kB high:56kB active_anon:0kB inactive_anon:0kB active_file:0kB inactive_file:0kB unevictable:0kB writepending:0kB present:15988kB managed:15896kB mlocked:0kB slab_reclaimable:0kB slab_unreclaimable:848kB kernel_stack:0kB pagetables:0kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61928.775914] lowmem_reserve[]: 0 2415 31042 31042 31042
[61928.775916] Node 0 DMA32 free:119712kB min:5252kB low:7724kB high:10196kB active_anon:2101676kB inactive_anon:147668kB active_file:4968kB inactive_file:6884kB unevictable:880kB writepending:132kB present:2556492kB managed:2490504kB mlocked:880kB slab_reclaimable:13884kB slab_unreclaimable:18192kB kernel_stack:3472kB pagetables:30176kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61928.775918] lowmem_reserve[]: 0 0 28626 28626 28626
[61928.775920] Node 0 Normal free:62176kB min:62292kB low:91604kB high:120916kB active_anon:25444636kB inactive_anon:2072800kB active_file:123896kB inactive_file:76556kB unevictable:3520kB writepending:556kB present:29874176kB managed:29319088kB mlocked:3520kB slab_reclaimable:273828kB slab_unreclaimable:351076kB kernel_stack:56608kB pagetables:430644kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61928.775922] lowmem_reserve[]: 0 0 0 0 0
[61928.775924] Node 0 DMA: 0*4kB 1*8kB (U) 0*16kB 0*32kB 1*64kB (U) 1*128kB (U) 0*256kB 1*512kB (U) 0*1024kB 1*2048kB (M) 3*4096kB (M) = 15048kB
[61928.775931] Node 0 DMA32: 909*4kB (UMEH) 287*8kB (UMEH) 1122*16kB (UME) 625*32kB (UMEH) 371*64kB (UMEH) 255*128kB (UMEH) 72*256kB (UMEH) 2*512kB (UE) 0*1024kB 0*2048kB 0*4096kB = 119724kB
[61928.775938] Node 0 Normal: 15059*4kB (UMEH) 345*8kB (UMEH) 0*16kB 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 62996kB
[61928.775944] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=1048576kB
[61928.775945] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=2048kB
[61928.775945] 1142659 total pagecache pages
[61928.775946] 901189 pages in swap cache
[61928.775947] Swap cache stats: add 18744165, delete 17842976, find 6190331/9810820
[61928.775947] Free swap  = 37674176kB
[61928.775947] Total swap = 62494716kB
[61928.775948] 8111664 pages RAM
[61928.775949] 0 pages HighMem/MovableOnly
[61928.775949] 155292 pages reserved
[61928.775949] 0 pages cma reserved
[61928.775950] 0 pages hwpoisoned
[61929.890211] chrome: page allocation stalls for 12641ms, order:0, mode:0x24280ca(GFP_HIGHUSER_MOVABLE|__GFP_ZERO)
[61929.890218] CPU: 2 PID: 19315 Comm: chrome Not tainted 4.9.7-201.fc25.x86_64+debug #1
[61929.890219] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[61929.890220]  ffffaf3f2367fb48 ffffffff84476a53 ffffffff84c6fa78 0000000000000001
[61929.890224]  ffffaf3f2367fbd0 ffffffff8420dcfa 024280ca00000000 ffffffff84c6fa78
[61929.890227]  ffffaf3f2367fb70 ffff969800000010 ffffaf3f2367fbe0 ffffaf3f2367fb90
[61929.890230] Call Trace:
[61929.890234]  [<ffffffff84476a53>] dump_stack+0x86/0xc3
[61929.890237]  [<ffffffff8420dcfa>] warn_alloc+0x13a/0x170
[61929.890239]  [<ffffffff8420e81b>] __alloc_pages_slowpath+0xa7b/0xd40
[61929.890241]  [<ffffffff8420ed9f>] ? __alloc_pages_nodemask+0x2bf/0x3c0
[61929.890243]  [<ffffffff8420ed9f>] __alloc_pages_nodemask+0x2bf/0x3c0
[61929.890246]  [<ffffffff8426f28f>] alloc_pages_vma+0xaf/0x320
[61929.890248]  [<ffffffff84245d8f>] ? handle_mm_fault+0x153f/0x17a0
[61929.890249]  [<ffffffff84245d8f>] handle_mm_fault+0x153f/0x17a0
[61929.890251]  [<ffffffff842448aa>] ? handle_mm_fault+0x5a/0x17a0
[61929.890254]  [<ffffffff8406de16>] __do_page_fault+0x266/0x520
[61929.890256]  [<ffffffff8406e100>] do_page_fault+0x30/0x80
[61929.890259]  [<ffffffff84919ff8>] page_fault+0x28/0x30
[61929.890260] Mem-Info:
[61929.890264] active_anon:6886102 inactive_anon:553037 isolated_anon:512
                active_file:32534 inactive_file:22857 isolated_file:0
                unevictable:1100 dirty:0 writeback:227 unstable:0
                slab_reclaimable:71948 slab_unreclaimable:92518
                mapped:182289 shmem:188454 pagetables:115203 bounce:0
                free:49214 free_pcp:56 free_cma:0
[61929.890268] Node 0 active_anon:27544408kB inactive_anon:2212148kB active_file:130136kB inactive_file:91428kB unevictable:4400kB isolated(anon):2048kB isolated(file):0kB mapped:729156kB dirty:0kB writeback:908kB shmem:0kB shmem_thp: 0kB shmem_pmdmapped: 3139584kB anon_thp: 753816kB writeback_tmp:0kB unstable:0kB pages_scanned:0 all_unreclaimable? no
[61929.890269] Node 0 DMA free:15048kB min:32kB low:44kB high:56kB active_anon:0kB inactive_anon:0kB active_file:0kB inactive_file:0kB unevictable:0kB writepending:0kB present:15988kB managed:15896kB mlocked:0kB slab_reclaimable:0kB slab_unreclaimable:848kB kernel_stack:0kB pagetables:0kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61929.890272] lowmem_reserve[]: 0 2415 31042 31042 31042
[61929.890277] Node 0 DMA32 free:119652kB min:5252kB low:7724kB high:10196kB active_anon:2101092kB inactive_anon:147508kB active_file:5204kB inactive_file:7296kB unevictable:880kB writepending:200kB present:2556492kB managed:2490504kB mlocked:880kB slab_reclaimable:13948kB slab_unreclaimable:18160kB kernel_stack:3472kB pagetables:30176kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61929.890281] lowmem_reserve[]: 0 0 28626 28626 28626
[61929.890285] Node 0 Normal free:62156kB min:62292kB low:91604kB high:120916kB active_anon:25443316kB inactive_anon:2064640kB active_file:124836kB inactive_file:84232kB unevictable:3520kB writepending:644kB present:29874176kB managed:29319088kB mlocked:3520kB slab_reclaimable:273844kB slab_unreclaimable:351064kB kernel_stack:56608kB pagetables:430636kB bounce:0kB free_pcp:248kB local_pcp:0kB free_cma:0kB
[61929.890289] lowmem_reserve[]: 0 0 0 0 0
[61929.890292] Node 0 DMA: 0*4kB 1*8kB (U) 0*16kB 0*32kB 1*64kB (U) 1*128kB (U) 0*256kB 1*512kB (U) 0*1024kB 1*2048kB (M) 3*4096kB (M) = 15048kB
[61929.890305] Node 0 DMA32: 940*4kB (UMEH) 287*8kB (UMH) 1121*16kB (UME) 623*32kB (UMEH) 371*64kB (UMEH) 255*128kB (UMEH) 72*256kB (UMEH) 2*512kB (UE) 0*1024kB 0*2048kB 0*4096kB = 119768kB
[61929.890321] Node 0 Normal: 14795*4kB (UMEH) 378*8kB (UMEH) 1*16kB (M) 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 62220kB
[61929.890332] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=1048576kB
[61929.890333] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=2048kB
[61929.890333] 1144048 total pagecache pages
[61929.890334] 900168 pages in swap cache
[61929.890335] Swap cache stats: add 18745238, delete 17845070, find 6190864/9811576
[61929.890336] Free swap  = 37674552kB
[61929.890337] Total swap = 62494716kB
[61929.890338] 8111664 pages RAM
[61929.890339] 0 pages HighMem/MovableOnly
[61929.890339] 155292 pages reserved
[61929.890340] 0 pages cma reserved
[61929.890340] 0 pages hwpoisoned
[61929.891008] chrome: page allocation stalls for 11667ms, order:0, mode:0x24280ca(GFP_HIGHUSER_MOVABLE|__GFP_ZERO)
[61929.891011] CPU: 7 PID: 21704 Comm: chrome Not tainted 4.9.7-201.fc25.x86_64+debug #1
[61929.891012] Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F11 08/12/2014
[61929.891013]  ffffaf3f246e7b48 ffffffff84476a53 ffffffff84c6fa78 0000000000000001
[61929.891015]  ffffaf3f246e7bd0 ffffffff8420dcfa 024280ca00000000 ffffffff84c6fa78
[61929.891016]  ffffaf3f246e7b70 ffff969800000010 ffffaf3f246e7be0 ffffaf3f246e7b90
[61929.891018] Call Trace:
[61929.891020]  [<ffffffff84476a53>] dump_stack+0x86/0xc3
[61929.891022]  [<ffffffff8420dcfa>] warn_alloc+0x13a/0x170
[61929.891024]  [<ffffffff8420e81b>] __alloc_pages_slowpath+0xa7b/0xd40
[61929.891025]  [<ffffffff8420ed9f>] ? __alloc_pages_nodemask+0x2bf/0x3c0
[61929.891026]  [<ffffffff8420ed9f>] __alloc_pages_nodemask+0x2bf/0x3c0
[61929.891028]  [<ffffffff8426f28f>] alloc_pages_vma+0xaf/0x320
[61929.891029]  [<ffffffff84245d8f>] ? handle_mm_fault+0x153f/0x17a0
[61929.891030]  [<ffffffff84245d8f>] handle_mm_fault+0x153f/0x17a0
[61929.891031]  [<ffffffff842448aa>] ? handle_mm_fault+0x5a/0x17a0
[61929.891033]  [<ffffffff8406de16>] __do_page_fault+0x266/0x520
[61929.891034]  [<ffffffff8406e100>] do_page_fault+0x30/0x80
[61929.891036]  [<ffffffff84919ff8>] page_fault+0x28/0x30
[61929.891037] Mem-Info:
[61929.891039] active_anon:6886102 inactive_anon:553538 isolated_anon:0
                active_file:32534 inactive_file:22857 isolated_file:0
                unevictable:1100 dirty:0 writeback:227 unstable:0
                slab_reclaimable:71948 slab_unreclaimable:92518
                mapped:182289 shmem:188454 pagetables:115203 bounce:0
                free:49214 free_pcp:0 free_cma:0
[61929.891041] Node 0 active_anon:27544408kB inactive_anon:2214152kB active_file:130136kB inactive_file:91428kB unevictable:4400kB isolated(anon):0kB isolated(file):0kB mapped:729156kB dirty:0kB writeback:908kB shmem:0kB shmem_thp: 0kB shmem_pmdmapped: 3139584kB anon_thp: 753816kB writeback_tmp:0kB unstable:0kB pages_scanned:56 all_unreclaimable? no
[61929.891042] Node 0 DMA free:15048kB min:32kB low:44kB high:56kB active_anon:0kB inactive_anon:0kB active_file:0kB inactive_file:0kB unevictable:0kB writepending:0kB present:15988kB managed:15896kB mlocked:0kB slab_reclaimable:0kB slab_unreclaimable:848kB kernel_stack:0kB pagetables:0kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61929.891044] lowmem_reserve[]: 0 2415 31042 31042 31042
[61929.891047] Node 0 DMA32 free:119652kB min:5252kB low:7724kB high:10196kB active_anon:2101092kB inactive_anon:147508kB active_file:5204kB inactive_file:7296kB unevictable:880kB writepending:200kB present:2556492kB managed:2490504kB mlocked:880kB slab_reclaimable:13948kB slab_unreclaimable:18160kB kernel_stack:3472kB pagetables:30176kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61929.891049] lowmem_reserve[]: 0 0 28626 28626 28626
[61929.891051] Node 0 Normal free:62156kB min:62292kB low:91604kB high:120916kB active_anon:25443316kB inactive_anon:2066644kB active_file:124836kB inactive_file:84232kB unevictable:3520kB writepending:644kB present:29874176kB managed:29319088kB mlocked:3520kB slab_reclaimable:273844kB slab_unreclaimable:351064kB kernel_stack:56608kB pagetables:430636kB bounce:0kB free_pcp:0kB local_pcp:0kB free_cma:0kB
[61929.891053] lowmem_reserve[]: 0 0 0 0 0
[61929.891055] Node 0 DMA: 0*4kB 1*8kB (U) 0*16kB 0*32kB 1*64kB (U) 1*128kB (U) 0*256kB 1*512kB (U) 0*1024kB 1*2048kB (M) 3*4096kB (M) = 15048kB
[61929.891062] Node 0 DMA32: 940*4kB (UMEH) 287*8kB (UMH) 1121*16kB (UME) 623*32kB (UMEH) 371*64kB (UMEH) 255*128kB (UMEH) 72*256kB (UMEH) 2*512kB (UE) 0*1024kB 0*2048kB 0*4096kB = 119768kB
[61929.891070] Node 0 Normal: 14962*4kB (UMEH) 378*8kB (UMEH) 1*16kB (M) 0*32kB 0*64kB 0*128kB 0*256kB 0*512kB 0*1024kB 0*2048kB 0*4096kB = 62888kB
[61929.891076] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=1048576kB
[61929.891077] Node 0 hugepages_total=0 hugepages_free=0 hugepages_surp=0 hugepages_size=2048kB
[61929.891077] 1144048 total pagecache pages
[61929.891078] 900114 pages in swap cache
[61929.891078] Swap cache stats: add 18745268, delete 17845154, find 6190864/9811576
[61929.891079] Free swap  = 37674432kB
[61929.891079] Total swap = 62494716kB
[61929.891080] 8111664 pages RAM
[61929.891080] 0 pages HighMem/MovableOnly
[61929.891081] 155292 pages reserved
[61929.891081] 0 pages cma reserved
[61929.891081] 0 pages hwpoisoned

Comment 1 Fedora End Of Life 2017-11-16 14:15:32 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:29:36 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.